/* ---------- ご購入の流れ  ---------- */

.shoppingconts{
	text-align:left;
	clear:both;
	margin-bottom:50px;
	font-size: 16px;
}

.shoppingconts *{
	font-size: 14px;
}


.shoppingcontents{
	padding:10px 0;
}
.shoppingcontents:after{
	display: table;
	clear: both;
	content: '';
}
.shoppingcontsimg{
	float:right;
	padding:5px;
	width: 340px;
	margin-left: 30px;
}

.shoppingcontsimg img{
	width: 100%;
}


.shoppingconts ul.shopplist{
	overflow: hidden;
}

.shoppingconts ul.shopplist li{
	margin-bottom:10px;
	color:#000;
}

.shoppingconts ul.shopplist li img{
	vertical-align:middle;
	margin:0 5px;
}

.shoppingconts ul.shopplist strong{
	font-weight:bold;
	color:#000;
}

.shoppingconts ul.shopplist em{
	color:#FF0000;
}

ul.shopplist span.fa01{
	color: #f00;
	font-weight: bold;
}

a.shoppingBtn{
	display: block;
	width: 220px;
	padding:10px 0;
	border:2px solid #c00;
	text-align: center;
	background: #E70012;
	color: #fff;
	margin: 0 5px 0 0;
	font-weight: bold;
	border-radius: 3px;
	margin-top: 5px;
	float: left;
}

a.clearBtn:after{
	content: '';
	display: table;
	clear: both;
}

